@charset "utf-8";

/* 页面主体区 S */
/* 外框架 */
.container {
  position: relative;
  min-height: 6.2rem;
  height: auto !important;
  background: #efefef;
}
.bd {
  padding: .03rem 0 .1rem;
}
.bd-main {
  width: 10.8rem;
  height: auto;
  margin: 0 auto;
  background: #fff;
}
/***** 左列正文区域 ******/
.arc-l {
  position: relative;
  flex: 1;
  width: 1rem;
  height: auto;
  padding: 0 .1rem .7rem .1rem;
  margin: 0;
}
/******** 正文区选项卡 ******/
.arc-out {
	width:100%;
	height:auto;
}
.laycon-arc-tab {
	clear:both;
	width:100%;
	float:left;
}
.link_tab {
	width: 100%;
	height: .44rem;
	font-size: .16rem;
	margin:0;
	padding:0;
	text-align:center;
	border-bottom: .01rem solid #ccc;
  box-shadow: 0 0.04rem 0.01rem #eee;
}
.current-arc-tab {
	border-color:#fff;
	border-bottom:3px solid #53bf1d;
}
.link_tab li {
	margin:0;
	padding:0;
	float:left;
	width: .8rem;
  height: .44rem;
  line-height: .44rem;
	list-style:none;
	position:relative;
  cursor: pointer;
	z-index:0;
}
.link_tab li.link_tab li {
	background:#777;
	color:#fff;
}
/*选中后的样式*/
.link_tab li.current-arc-tab a:hover {
	background:#999;
	color:#fff;
	padding-top:1px;
}
/*设置tab的某些样式*/
#nav2 li.current-arc-tab a:hover {
	background:#ffffe1;
	color:#000;
}
/*其它*/
#cardarea2 {
	text-align:left;
	clear:both;
}
#cardarea2 .item {
  margin: .08rem auto;
}
#cardarea2 .item h1 {
  font-size: .2rem;
}
#cardarea2 .item span {
  margin: .12rem auto .24rem auto;
}
#cardarea2 .item span label {
  font-size: .14rem;
  line-height: .14rem;
  margin: 0 .14rem 0 0;
}
#cardarea2 .item span label i {
  font-size: .14rem;
}
#cardarea2 .item p {
  font-size: .16rem;
  line-height: .24rem;
  margin: .12rem 0;
}
#cardarea2 .item p img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.arc-list ul li p {
  font-size: .14rem;
  color: #888;
  line-height: .16rem;
  margin: .06rem 0;
}
#cardarea2 .item h3 {
  font-size: .16rem;
}
.score-img p {
  font-size: .16rem;
  line-height: .24rem;
  margin: .12rem 0;
}
.score-img p img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
.score-img p iframe {
  width: 100%;
  max-width: 7.2rem;
  height: 4.05rem;
}
.score-img iframe {
  width: 100%;
  max-width: 7.2rem;
  height: 4.05rem;
}
.other-info .crumbs {
  font-size: .14rem;
  white-space: nowrap;

}
.other-info .crumbs i {
  font-size: .16rem;

}
.other-info .crumbs h2 {
  font-size: .14rem;
  font-style: normal;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/********详情页TAB选项卡 E ******/
/********详情页 相关内容 猜你喜欢区 S ******/
.arc-other {
  background: #eee;
  border-radius: .06rem;
  padding: 0 .06rem;
  margin: 0 auto;
}
.arc-related ul {
  height: auto;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.arc-related h3 {
  width: 100%;
  height: .44rem;
  font-size: .18rem;
  line-height: .5rem;
  border-bottom: .01rem solid #ccc;
  box-shadow: 0 .04rem .01rem #eee;
}
.arc-related h3 i {
  font-size: .2rem;
  height: .2rem;
  line-height: .2rem;
  color: #0a0;
  margin: 0 .04rem 0 0;
}
.arc-related h3 i {
  font-size: .22rem;
}
.arc-related h3 em {
  font-weight: 800;
}
.arc-related ul li {
  border-bottom: #ccc .01rem dotted;
  font-size: .14rem;
  margin: .1rem 0;
  height: .24rem;
  line-height: .24rem;
  list-style: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.arc-related ul li a:before {
	content: "";
	display: inline-block;
	width: .04rem;
	height: .04rem;
	border-radius: .5rem;
	background-color: #777;
	margin: 0 .06rem .03rem 0;
}
.arc-related ul li a:hover {
  color: #0a0;
}
.arc-related ul li a {
  position: relative;
  cursor: pointer;
  width: 100%;
  text-decoration: none;
  font-size: .14rem;
  color: #4f5157;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/********详情页 相关内容 猜你喜欢区 E ******/
/********列表页主体区 S ******/
.arc-list ul {
  height: auto;
  margin: 0;
  padding: 0;
}
.arc-list ul li {
  border-bottom: #ccc .01rem dotted;
  font-size: .14rem;
  margin: .1rem 0;
  height: .5rem;
  line-height: .18rem;
  list-style: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.arc-list ul li a:before {
	content: "";
	display: inline-block;
	width: .04rem;
	height: .04rem;
	border-radius: .5rem;
	background-color: #777;
	margin: 0 .06rem .03rem 0;
}
.arc-list ul li a:hover {
  color: #0a0;
}
.arc-list ul li a {
  position: relative;
  cursor: pointer;
  width: 100%;
  text-decoration: none;
  font-size: .16rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/********列表页主体区 E ******/

/********列表页翻页按钮 S ******/
.pagination {
  height: .45rem;
  line-height: .35rem;
  margin: 0 auto;
  padding-top: .15rem;
  text-align: center;
}
.pagination ul {
  margin: 0 auto;
  display: inline-block;
}
.pagination li {
  padding: 0 .09rem;
  line-height: .36rem;
  display: inline-block;
  font-size: .14rem;
  border: .01rem solid #ddd;
  margin-left: -.01rem;
  float: left;
  background-color: #FFF;
  cursor: pointer;
}
.pagination li a {
  color: #444;
  text-decoration: none;
}
.pagination li.thisclass, .pagination ul li.thisclass a, .pagination ul li.thisclass a:hover {
  color: #fff !important;
  background-color: #66cc33;
}
/********列表页翻页按钮 E ******/
/* ----右侧谱集介绍区--------------- S */
/* 外框样式 */
.so-r {
  width: 3.4rem;
  height: auto;
  padding: 0 .1rem .1rem;
  border-left: .02rem solid #eee;
  border-right: .02rem solid #eee;
}
/** 右侧抬头区 **/
.so-r-tj ul {
  height: auto;
  margin: 0;
  padding: 0;
}
.so-r-tj ul li {
  border-bottom: #ccc .01rem dotted;
  margin: .1rem 0;
  line-height: .24rem;
  list-style: none;
}
.so-r-tj ul li a:before {
	content: "";
	display: inline-block;
	width: .04rem;
	height: .04rem;
	border-radius: .5rem;
	background-color: #777;
	margin: 0 .06rem .03rem 0;
}
.so-r-tj ul li a:hover {
  color: #0a0;
}
.so-r-tj ul li a {
	position: relative;
	cursor: pointer;
	width: 100%;
	text-decoration: none;
	font-size: .14rem;
	color: #4f5157;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.so-r .so-r-son .so-r-tj, .so-r .so-r-son .so-r-tit {
  height: auto;
  border: 0;
  margin: 0;
  background-color: #fff;
}
.so-r-tit h3, .so-r-tj h3 {
  width: 100%;
  height: .44rem;
  font-size: .18rem;
  line-height: .5rem;
  border-bottom: .01rem solid #ccc;
  box-shadow: 0 .04rem .01rem #eee;
}
.so-r-tj h3 i, .so-r-tit h3 i {
  font-size: .2rem;
  height: .2rem;
  line-height: .2rem;
  color: #0a0;
  margin: 0 .04rem 0 0;
}
.so-r-tj h3 i {
  font-size: .22rem;
}
.so-r-tj h3 em, .so-r-tit h3 em {
  font-weight: 800;
}
/* 移动端适配样式修改 */
@media screen and (max-width: 640px) {
/* MB页面主体区 S */
.bd-main {
  width: 100%;
  flex-wrap: wrap;
}
.bd-main .so-r,
.bd-main .so-r {
  width: 100%;
  padding: 0 .1rem .1rem;
  margin: 0;
}
.bd-main .so-r {
  margin: 0 0 36px 0;
}
/* 内容详情区 TAB切页 */
#cardarea2 .item span label {
  margin: 0 .06rem 0 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* 视频嵌套区 */
.score-img p iframe {
height: 2.2rem;
}
.score-img iframe {
height: 2.2rem;
}
.arc-l {
  padding-bottom: 0;
   margin-bottom: 0;
 }
/* 翻页按钮 */
.pagination ul {
  display: block;
}
}